CVE-2020-7113

CVE-2020-7113

A vulnerability was found when an attacker, while communicating with the ClearPass management interface, is able to intercept and change parameters in the HTTP packets resulting in the compromise of some of ClearPass’ service accounts. Resolution: Fixed in 6.7.10, 6.8.1, 6.9.0 and higher.

Source: CVE-2020-7113

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.